[Desktop Entry]
Name=KDevBashSupport

GenericName=Bash Support

Comment=Bash Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevbashsupport
X-TDevelop-Version=5
X-TDevelop-Language=Bash
